<!DOCTYPE html>
{% load staticfiles %}
<html lang="en">

<head>
    <!-- Required meta tags-->
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="au theme template">
    <meta name="author" content="Hau Nguyen">
    <meta name="keywords" content="au theme template">

    <!-- Title Page-->
    <title>Dashboard</title>

    <!-- Fontfaces CSS-->
    <link href="{% static 'css/font-face.css' %}" rel="stylesheet" media="all">
    <link href="{% static 'vendor/font-awesome-4.7/css/font-awesome.min.css' %}" rel="stylesheet" media="all">
    <link href="{% static 'vendor/font-awesome-5/css/fontawesome-all.min.css' %}" rel="stylesheet" media="all">
    <link href="{% static 'vendor/mdi-font/css/material-design-iconic-font.min.css' %}" rel="stylesheet" media="all">

    <!-- Bootstrap CSS-->
    <link href="{% static 'vendor/bootstrap-4.1/bootstrap.min.css' %}" rel="stylesheet" media="all">

    <!-- {% static 'Vendor CSS-->
    <link href="{% static 'vendor/animsition/animsition.min.css' %}" rel="stylesheet" media="all">
    <link href="{% static 'vendor/bootstrap-progressbar/bootstrap-progressbar-3.3.4.min.css' %}" rel="stylesheet" media="all">
    <link href="{% static 'vendor/wow/animate.css' %}" rel="stylesheet" media="all">
    <link href="{% static 'vendor/css-hamburgers/hamburgers.min.css' %}" rel="stylesheet" media="all">
    <link href="{% static 'vendor/slick/slick.css' %}" rel="stylesheet" media="all">
    <link href="{% static 'vendor/select2/select2.min.css' %}" rel="stylesheet" media="all">
    <link href="{% static 'vendor/perfect-scrollbar/perfect-scrollbar.css' %}" rel="stylesheet" media="all">

    <!-- Main CSS-->
    <link href="{% static 'css/theme.css' %}" rel="stylesheet" media="all">

</head>

<body class="animsition">
    <div class="page-wrapper">
        <!-- HEADER MOBILE-->
        <header class="header-mobile d-block d-lg-none">
            <div class="header-mobile__bar">
                <div class="container-fluid">
                    <div class="header-mobile-inner">
                        <h3>Book Inventory</h3>
                        <!-- <a class="logo" href="index.html">
                            <img src="images/icon/logo.png" alt="CoolAdmin" />
                        </a> -->
                        <button class="hamburger hamburger--slider" type="button">
                            <span class="hamburger-box">
                                <span class="hamburger-inner"></span>
                            </span>
                        </button>
                    </div>
                </div>
            </div>
            <nav class="navbar-mobile">
                <div class="container-fluid">
                    <ul class="navbar-mobile__list list-unstyled">
                        <!-- <li class="has-sub">
                            <a class="js-arrow" href="#">
                                <i class="fas fa-tachometer-alt"></i>View Inventory</a>
                        </li> -->
                        <li>
                            <a href="{% url 'view_inven' %}">
                                <i class="fas fa-chart-bar"></i>View Inventory</a>
                        </li>
                        <li>
                            <a href="{% url 'add_book' %}">
                                <i class="fas fa-table"></i>Add Books</a>
                        </li>
                        <!--  -->
                        <li>
                            <a href="{% url 'search_book' %}">
                                <i class="fa fa-search-plus"></i>Search Book</a>
                        </li>
                        
                    </ul>
                </div>
            </nav>
        </header>
        <!-- END HEADER MOBILE-->

        <!-- MENU SIDEBAR-->
        <aside class="menu-sidebar d-none d-lg-block">
            <div class="logo">
                <a href="#">
                    <!-- <img src="images/icon/logo.png" alt="Cool Admin" /> -->
                    <h3>Book Inventory</h3>
                </a>
            </div>
            <div class="menu-sidebar__content js-scrollbar1">
                <nav class="navbar-sidebar">
                    <ul class="list-unstyled navbar__list">
                        <!-- <li class="active has-sub">
                            <a class="js-arrow" href="#">
                                <i class="fas fa-tachometer-alt"></i>Dashboard</a>
                        </li> -->
                        <li>
                            <a href="{% url 'view_inven' %}">
                                <i class="fas fa-chart-bar"></i>View Inventory</a>
                        </li>
                        <li>
                            <a href="{% url 'add_book' %}">
                                <i class="fas fa-table"></i>Add Books</a>
                        </li>
                        
                        <li>
                            <a href="{% url 'search_book' %}">
                                <i class="fa fa-search-plus"></i>Search Book</a>
                        </li>
                        
                    </ul>
                </nav>
            </div>
        </aside>
        <!-- END MENU SIDEBAR-->

        <!-- PAGE CONTAINER-->
        <div class="page-container">
            <!-- HEADER DESKTOP-->
            <header class="header-desktop">
                <div class="section__content section__content--p30">
                    <div class="container-fluid">
                        <div class="header-wrap">
                            
                            <div class="header-button">
                                
                                <div class="account-wrap">
                                    <div class="account-item clearfix js-item-menu">
                                        
                                        <div class="account-dropdown js-dropdown">
                                            <div class="info clearfix">
                                        </div>
                                            <div class="account-dropdown__body">
                                                <div class="account-dropdown__item">
                                                    <a href="#">
                                                        <i class="zmdi zmdi-account"></i>Account</a>
                                                </div>
                                                <div class="account-dropdown__item">
                                                    <a href="#">
                                                        <i class="zmdi zmdi-settings"></i>Setting</a>
                                                </div>
                                                <div class="account-dropdown__item">
                                                    <a href="#">
                                                        <i class="zmdi zmdi-money-box"></i>Billing</a>
                                                </div>
                                            </div>
                                            <div class="account-dropdown__footer">
                                                <a href="#">
                                                    <i class="zmdi zmdi-power"></i>Logout</a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </header>
            <!-- HEADER DESKTOP-->
            {% block content %}


            {% endblock %}

            
            <!-- END PAGE CONTAINER-->
        </div>

    </div>

    <!-- Jquery JS-->
    <script src="{% static 'vendor/jquery-3.2.1.min.js' %}"></script>
    <!-- Bootstrap JS-->
    <script src="{% static 'vendor/bootstrap-4.1/popper.min.js' %}"></script>
    <script src="{% static 'vendor/bootstrap-4.1/bootstrap.min.js' %}"></script>
    <!-- {% static 'Vendor JS' %}       -->
    <script src="{% static 'vendor/slick/slick.min.js' %}">
    </script>
    <script src="{% static 'vendor/wow/wow.min.js' %}"></script>
    <script src="{% static 'vendor/animsition/animsition.min.js' %}"></script>
    <script src="{% static 'vendor/bootstrap-progressbar/bootstrap-progressbar.min.js' %}">
    </script>
    <script src="{% static 'vendor/counter-up/jquery.waypoints.min.js' %}"></script>
    <script src="{% static 'vendor/counter-up/jquery.counterup.min.js' %}">
    </script>
    <script src="{% static 'vendor/circle-progress/circle-progress.min.js' %}"></script>
    <script src="{% static 'vendor/perfect-scrollbar/perfect-scrollbar.js' %}"></script>
    <script src="{% static 'vendor/chartjs/Chart.bundle.min.js' %}"></script>
    <script src="{% static 'vendor/select2/select2.min.js' %}">
    </script>

    <script src="{% static 'js/main.js' %}"></script>

</body>

</html>
